aboutsummaryrefslogtreecommitdiffstats
path: root/resources/tools/presentation/run_report.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/tools/presentation/run_report.sh')
-rwxr-xr-xresources/tools/presentation/run_report.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/resources/tools/presentation/run_report.sh b/resources/tools/presentation/run_report.sh
index 34d6c5d7be..3c3a9f75ce 100755
--- a/resources/tools/presentation/run_report.sh
+++ b/resources/tools/presentation/run_report.sh
@@ -44,3 +44,6 @@ python pal.py \
--release ${RELEASE} \
--logging INFO \
--force
+
+RETURN_STATUS=$(echo $?)
+exit ${RETURN_STATUS}